<?php

    $server = "localhost";
    $user = "root";
    $password = "";
    $nama_database = "q11";

    $db = mysqli_connect($server, $user, $password, $nama_database);
    
    

?>

<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="row">
        <div class="container">
            <div id="image">
                <table class="table">
                    <thead>
                        <th>Id</th>
                        <th>Filename</th>
                        <th>Loc</th>
                    </thead>
                    <tbody>
                        <?php
                            $query = "SELECT * FROM  files";

                            $d_file =  mysqli_query($db, $query);
                            while($files = mysqli_fetch_array($d_file)){
                                echo "<tr>";

                                echo "<td>".$files['id']."</td>";
                                echo "<td>".$files['filename']."</td>";
                                echo "<td>".$files['loc']."</td>";

                                echo "</tr>";
                            }
                        ?>
                        <tr>

                        </tr>
                    </tbody>
                </table>
            </div>
            <div id="upoud">
                <form action="/" method="post" enctype="multipart/form-data">
                <p>Uploud file</p>
                <input type="file" name="files[]" multiple="true" autocomplete="off" required>
                <input type="submit" value="Submit" class="btn " >
                </form>
            </div>
            
        </div>

    </div>
</body>
</html>